@import
	url(https://fonts.googleapis.com/css?family=Open+Sans);

/*defaults*/
a {
	color: #ff0000;
	text-decoration: none;
}

a:hover,
a:focus{
	color: #b80000;
	text-decoration: none;
}

a:active {
	color: #b80000;
	text-decoration: none;
}

small {
	font-size: 80%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Open Sans, Helvetica, Arial;
	font-weight: normal;
}

html {
	height: 101%;
}
/* structure */

html,
body {
	margin: 0;
	padding: 0;
	font: 100% Open Sans, Helvetica, Arial;
	width:100%;
	height:100%;
	overflow: auto;
}

ol,
ul {
	padding: 10px 40px;
}

label.inline {
	display: inline;
}


input[type="text"],
input[type="password"],
input[type="email"] {
	height: auto;
	padding: .5em;
}

select {
	-moz-box-sizing: border-box;
	-moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
	-webkit-box-sizing: border-box;
	-webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
	background-color: white;
	border: 1px solid #cccccc;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
	box-sizing: border-box;
	color: rgba(0, 0, 0, .75);
	display: block;
	font-family: inherit;
	font-size: .875em;
	height: 31.25px;
	margin: 0 0 1em 0 !important;
	margin: 0 0 1em 0;
	padding: 0 .5em;
	transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
	width: 100%;
}

.hidden-xs {
	display: none;
}

.top-bar {
	background: #f00;
}

#wrapper {
	font-size: 14px;
	margin: 0 auto;
	max-width: 1000px;
}

#header {
	margin-top: 20px;
}

#main {
	display: block;
	position: relative;
}

#content {
	border-bottom: 1px solid #c5c4c4;
	border-top: 2px solid #c5c4c4;
	min-height: 580px;
	width: 100%;
}

#content .row {
	margin-top: 20px;
	position: relative;
}

#content .row .row {
	margin-top: 0;
}

#content.dsmain .row:last-child {
	margin-top: 0;
}

[class*="column"]+[class*="column"]:last-child {
	float: left;
}

/* header */
#header h1.logo img {
	float: left;
	margin-right: 40px;
}

#header h1.logo {
	float: left;
	margin: 0;
}

.panel .zdata-oder {
	text-align: center;
	font-size: 1.3em;
	color: #f00;
	font-weight: bold;
	margin-bottom: 5px;
}

/* mainnav */
.mainnav {
	margin: 4px 0 ;
}

.mainnav ul,
.pagination {
	padding: 0;
}

.mainnav ul li {
	color: #333;
	display: inline-block;
	font-size: 13px;
}

.mainnav ul li a {
	/*#display: inline-block;*/
	color: #333;
	line-height: 1em;
	padding: 2px 10px;
}

.mainnav ul .right a {
	padding-top: 5px;

}

.mainnav ul li a:hover,.mainnav ul .active a {
	background: #ff0000;
	background: #FFF;
	color: #fff;
	color: #ff0000;

}

.mainnav li:hover .submenu:not(#login ) {
	display: block;
}

/*.mainnav li:hover a { border-radius:3px; border:2px solid #ccc; color:#000;}*/
.mainnav li:hover a {
	color: #ff0000;
}

/*mobile nav*/
.title-area {
	padding: 5px;
}

.top-bar .name {
	height: auto;
}

/* submenu */
.submenu {
	display: none;
	min-width: 150px;
	position: absolute;
	z-index: 999;
}

.submenu.login {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	right: 0;
	width: 210px;
}

.submenu.login .arrow.icon-sort-up {
	left: inherit;
	margin-top: 5px;
	right: 70px;
}

.submenu ul {
	margin: 0;
	padding-top: 10px;
	padding: 0;
	position: relative;
}

.submenu .arrow {
	color: #ff0000;
	font-size: 2em;
	left: 10px;
	position: absolute;
}

/* Sprachenmenu */
#sprache:hover {
	background-color: #FFF !important;
	border-color: #FFF;
}

.submenu.languages .arrow {
	left: auto;
	right: 15px;
}

.submenu.languages {
	right: 0;
	width: 400px;
}

.submenu.languages ul {
	background: #efefef;
	border-radius: 3px;
	border: 1px solid #c5c4c4;
	margin-top: 10px;
	padding-top: 0;
}

.submenu.languages ul li {
	background: transparent;
	color: black;
	float: left;
	height: 40px;
	width: 198px;
}

.submenu.languages ul li:hover {
	background: #ddd;
}

.languages img {
	margin-right: 5px;

}

.submenu.languages ul li.disabled {
	height: 15px;
}


.submenu.languages ul .disabled:hover {
	background: transparent;
	cursor: default;

}

.submenu ul li {
	background: #ff0000;
	color: #fff;
	cursor: pointer;
	display: block;
	padding: 5px 10px;
}

.submenu ul li:hover {
	background: #ff0000;
	color: #fff;
	cursor: pointer;
	display: block;
	padding: 5px 10px;
}

.submenu ul li a:hover {
	background: #ff0000;
}

.submenu ul li:first-child {
	border-radius: 3px 3px 0 0
}

.submenu ul li:last-child {
	border-radius: 0 0 3px 3px;
}

.submenu ul li a {
	border: 0;
	color: #ffffff !important;
	display: block;
}

.submenu ul li a:hover {
	border: 0;
	font-weight: bold !important;
}

.submenu form.inner {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #ff0000;
	border-radius: 3px;
	margin-top: 15px;
	padding: 10px 20px;
}

.submenu form.inner a,
.submenu form.inner a:hover {
	background-color: transparent;
	border: 0;
	color: #fff;
	margin: 0;
	padding: 0;
}

.submenu form.inner a:hover {
	font-weight: bold;
	white-space: nowrap ;
	white-space: pre ;
}

.submenu form.inner .button {
	background: white;
	border: 1px solid #930101;
	color: #ff0000;
	padding: 8px 24px 8px 4px;
	transition: background-color 0.45s,border-color 0.45s ease-in-out;
	transition: background-color 300ms ease-out;
	width: 100%;
}

.submenu form.inner .button:hover {
  background-color: #F7EAEA;

}

.submenu form.inner .button span {
	right: 0;
	top: 8px;
}

#slider-top,
#slider-bottom {
	overflow: hidden;
	width: 1000px;
}

#slider-top {
	height: 80px;
}

#slider-bottom {
	height: 500px;
}

.suche_slide {
	background-image: url(/layout/front/2013/images/slide_SUCHE_bg.jpg);
	background-position: 100% bottom;
	background-repeat: no-repeat;
}

.suche_slide_login {
	background-image: url(/layout/front/2013/images/slide_SUCHE_bg.jpg);
	background-position: 100% bottom;
	background-repeat: no-repeat;
	min-height: 600px !important;
}

#erg_h {
	background: transparent url(/layout/front/2013/images/white-85.png) !important;
}

/*content*/
.section-container .content {
	background: transparent url(/layout/front/2013/images/white-85.png) !important;
}

/* forms */
.button {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #ff0000;
	border-radius: 3px;
	border: 1px solid #b80000;
	color: #fff;
	display: inline-block;
	font-weight: normal;
	margin: 0;
	padding: 10px 30px 10px 20px;
	position: relative;
}

.button:hover {
	background: #b80000;
	color: #fff;
}

button:focus,
.button:focus {
	background: #b80000;
}

.button span {
	padding-right: 10px;
	position: absolute;
	right: 0;
	top: 12px;
}

.button.small {
	font-size: .875em;
	padding-left: 0;
	padding-right: 0;
}

.alert-box {
	margin-top: 10px;
}


.alert a {
	color: #FFFFFF;
	text-decoration: underline;
}
/* slider */
#slider .thumbs {
	height: 80px;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 2;
}

#slider .thumbs li {
	background: url(/layout/front/2013/images/slider_bg.jpg);
	display: inline-block;
	float: left;
	font-size: 13px;
	height: 80px;
	position: relative;
	width: 200px;
}

#slider .thumbs li a {
	color: #000;
	display: inline-block;
	display: inline-block;
	margin: 0;
	padding: 10px;
	width: 200px;
}

#slider .thumbs li:hover {
	background: #bfbfbf
}

#slider .thumbs li.active {
	background: #666;
}

#slider .thumbs li.active span.title {
	color: #fff;
}

#slider .thumbs li.active span.title span.subheader {
	color: #fff;
}

#slider .thumbs li img {
	background: #ff0000;
	border-radius: 3px;
	border: 2px solid #999;
	float: left;
	margin-right: 7px;
}

#slider .thumbs li span.title {
	display: block;
	float: right;
	line-height: 18px;
	margin-right: 17px;
	overflow: hidden;
	width: 92px;
	word-wrap: break-word;
}

#slider .thumbs li span.title span.subheader {
	color: #000;
}

#slider .thumbs li.active span.icon-sort-up,
#slider .thumbs li:hover span.icon-sort-up {
	display: block;
}

#slider .thumbs li span.icon-sort-up {
	bottom: -17px;
	color: #fff;
	display: none;
	font-size: 2em;
	left: 50%;
	margin-left: -10px;
	position: absolute;
}

#slider .slides { /*border: 1px solid #c5c4c4;
	border-top: 0;
	width: 100%;
	min-height: 500px;*/
	/*background:url(../img/slider_image-bg.gif) repeat-x;*/

}

#slider-bottom .slides {
	border-top: 0;
	border: 1px solid #c5c4c4;
	float: left;
	min-height: 500px;
	overflow: hidden;
	position: relative;
	width: 1000px;
}

#slider-bottom .slides img {
	max-width: none;
}

.slides .teasertext {
	margin-left: 150px;
	margin-left: 50px;
	padding: 20px 20px 20px 20px;
	position: absolute;
	top: 12%;
	width: 340px;
	z-index: 2;
}

.slides .teaserbottom {
	bottom: -7%;
	margin-left: 190px;
	margin-left: 50px;
	padding: 20px 20px 20px 20px;
	position: absolute;
	width: 340px;
	z-index: 2;
}

#bottom_FLOTTE .teasertext {
	background: transparent url(/layout/front/2013/images/white-85.png) !important;
}

#bottom_AKTION .teasertext {
	background: transparent url(/layout/front/2013/images/white-85.png) !important;
}

.teasertext.right {
	right: 69px;
}

.slides .teasertop {
	margin-left: 20px;
	padding: 20px 20px 20px 20px;
	position: absolute;
	top: 5%;
	width: 960px;
	z-index: 2;
}

#bottom_UEBERUNS.slides .teasertop {
	color: #ff0000;
	font-size: 20px;
	margin-left: 150px;
}

.slides .teaserimage {
	bottom: 0;
	position: absolute;
	right: 0;
	width: 998px;
	z-index: 1;
}

.teaserimage2 {
	bottom: 1px;
	position: absolute;
	right: 0;
	width: 998px;
	z-index: 0;
}

/* mobile*/
.slider-orbit li {
	background-color: #FFFFFF;
	height: 300px;
}

.slider-orbit li .teaserimage {
	bottom: 0;
	position: absolute;
	right: 0;
	z-index: 1;
}

.slider-orbit li .teasertext {
	background: transparent url(/layout/front/2013/images/white-70.png) !important;
	margin-left: 10%;
	padding: 20px 20px 20px 20px;
	position: absolute;
	top: 10%;
	width: 90%;
	z-index: 2;
}


.lt-ie9 .warn {
	display: block !important;
}

.lt-ie9  .show-for-medium-up {
	display: block !important;
}

.lt-ie9 .hide-for-medium-up {
	display: none !important;
}

.lt-ie9 IMG {
	max-width: none;
}

.lt-ie9 input[type="password"] {
	color: black !important;
	font-family: Arial;
}

/* prev next oberer Slider  */
#slider-top_prev,
#slider-top_next {
	background: transparent url(/layout/front/2013/images/bg_black_20.png) !important;
	display: block;
	height: 80px;
	position: absolute;
	top: 0;
	width: 20px;
	z-index: 3;
}

#slider-top_prev:hover,
#slider-top_next:hover {
	background: transparent url(/layout/front/2013/images/bg_black_60.png) !important;
}

#slider-top_prev {
	left: 0;
}

#slider-top_next {
	right: 0;
}

#slider-top_prev span,
#slider-top_next span {
	color: #222;
	display: block;
	font-size: 20px;
	padding: 30px 0;
	text-align: center;
}

/* prev next unterer Slider  */
#slider-bottom_prev,
#slider-bottom_next {
	background: transparent url(/layout/front/2013/images/bg_black_20.png) !important;
	display: block;
	height: 80px;
	position: absolute;
	top: 250px;
	width: 20px;
	z-index: 3;
}

#slider-bottom_prev:hover,
#slider-bottom_next:hover {
	background: transparent url(/layout/front/2013/images/bg_black_60.png) !important;
}

#slider-bottom_prev {
	left: 0;
}

#slider-bottom_next {
	left: 980px;
}

#slider-bottom_prev span,
#slider-bottom_next span {
	color: #222;
	display: block;
	font-size: 20px;
	padding: 30px 0;
	text-align: center;
}

/* footer */
#footer {
	color: #999;
	display: block;
	font-size: 12px;
	margin-top: 10px;
	padding: 20px 0;
}

.row {
	max-width: 1000px;
}

#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#footer ul a {
	color: #999;
}

#footer ul a:hover {
	color: #FF0000;
}

#footer #footer_auto {
	background-image: url(/layout/front/2013/images/auto_full.jpg);
	background-position: right 10px bottom;
	background-repeat: no-repeat;
    min-height: 70px;
}

#footer #footer_auto.weihnachtcar {
	background-image: url(/layout/front/2013/images/auto_full_weihnachten.jpg);
}

/*clearfix*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

/* partner */
/* partner overview */

/* partner */
.partner li {
	float: left;
}

.partner li img {
	float: left;
}

.partner li {
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #f0f0f0
}

.partner li {
	float: left;
	padding: 15px;
	width: 100%;
}

.partner li:hover {
	background: #f0f0f0;
}

.partner li h4 {
	color: #ff0000;
}

.partner li img {
	float: left;
	margin: 0 20px 0 0;
}

.partner li p {
	margin: 0
}

span.date {
	color: #333;
	font-size: .8em;
}

.partner li .copytext {
	overflow: hidden;
}

/* partner sub */
.partnerdetails p {
	margin: 10px 0;
}

.partnerdetails a {
	display: block;
	font-size: 12px;
}

.partnerdetails img.partnerlogo {
	border: 1px solid #ccc;
	max-width: 300px;
	padding: 10px;
	width: 100%;
}

/* partner  */
/* overview */
/* partner  */
/* overview */
.liste li {
	border-bottom: 1px solid #ccc;
	float: left;
	padding: 15px;
	width: 100%;
}

.liste li:hover {
	background: #f0f0f0;
}

.liste li h4 {
	color: #ff0000;
}

.liste li img {
	float: left;
	margin: 0 20px 0 0;
}

.liste li p {
	margin: 0;
}

.liste li .copytext {
	float: right;
	overflow: hidden;
	width: 796px;
}

.liste .teaserimage,
.liste .attachment-post-thumbnail {
	border-radius: 4px;
	border: 1px solid #ccc;
	width: 145px;
}

/* partner sub */
.details p {
	margin: 10px 0;
}

.details a {
	font-size: 12px;
}

.details img.image,
img.attachment-post-thumbnail {
	border: 1px solid #ccc;
	padding: 10px;
	width: 100%;
}

img.attachment-post-thumbnail {
	border: 1px solid #ccc;
	max-width: 307px;
	padding: 0;
	width: 100%;
}

.bubble h5 {
	color: #ff0000;
}

.bubble p {
	color: #333;
	margin: 0;
}

.bubble .icon {
	color: #f0f0f0;
	font-size: 2em;
	left: 0;
	margin: -9px;
	position: absolute;
	top: 20%;
}

.bubble {
	background: #f0f0f0;
	border-radius: 4px;
	color: #666;
	padding: 8px;
	position: relative;
}

.partner .row .row {
	margin: 20px 0;
}

a.screens {
	display: block;
	position: relative;
}

a.screens img {
	border: 1px solid #ccc;
	width: 100%;
}

a.screens .icon-zoom-in {
	background: black;
	bottom: 0;
	color: #fff;
	font-size: 1.5em;
	opacity: .5;
	padding: 4px;
	position: absolute;
	right: 0;
}

a.screens:hover .icon-zoom-in {
	opacity: 1;
}

/* Newsletter*/
ul.newsletter {
	padding: 10px 0;
}

ul.newsletter li img {
	float: left;
	margin-top: .4975em;
	width: 110px;
}

ul.newsletter li {
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
	margin-bottom: .9375em;
}

ul.newsletter li h4,
ul.newsletter li > p {
	padding-left: 150px;
}

/* loesungen */
.loesungen .module {
	display: block;
	margin: 10px;
}

.modul {
	padding: 8px;
}

.modul img {
	float: left;
	margin: 0 auto;
	padding-right: 10px;
	width: 40%;
}

.modul .bubble {
	float: right;
	width: 60%;
}

.modul .bubble h5 {
	color: #ff0000;
}

.modul .bubble h5 span.subheader {
	color: #ff0000;
}

.modul .bubble p {
	color: #333;
	margin: 0;
}

.modul .bubble {
	background: #fff;
	border-radius: 4px;
	border: 1px solid #fff;
	padding: 0 8px;
	position: relative;
}

.modul .bubble .icon {
	color: #fff;
	font-size: 2em;
	left: 0;
	margin: -9px;
	position: absolute;
	top: 20%;
}

.modul:hover .icon {
	color: #f0f0f0;
	font-size: 2em;
	left: 0;
	margin: -9px;
	position: absolute;
	top: 20%;
}

.modul:hover .bubble {
	background: #f0f0f0;
	border-radius: 4px;
	padding: 0 8px;
	position: relative;
}

.module .columns:last-child {
	float: left;
}

.module .columns {
	height: 160px;
}

#P91Captcha {
	border: 1px solid black;
}

.agb ol {
	margin-left: 21px;
}

.agb ol li ol {
	margin-bottom: 21px;
}

#HAENDLER_NACHRICHT {
	height: 200px;
}

.icons img {
	border: 1px solid #BFBFBF;
}

.icons a > img {
	border-radius: 4px;
	margin-bottom: .9375em;
	width: 40px;
}

.row.icons {
	padding-left: .9375em;
}

.icons>.columns {
	margin-right: .9375em;
	padding-left: 0;
	padding-right: 0;
	padding-top: .9375em;
}

/*Trefferliste Fahrzeug*/
#erg_fz > div {
	background-color: #ffffff;
	border: 1px solid #BFBFBF;
	margin-bottom: .9375em;
	padding: .9375em 0;
	position: relative;
}

#erg_fz > div:hover {
	border: 1px solid #817C7C;
}

#erg_fz > div img,
#erg_fz > div h5:hover {
	color: #FF0000;
	cursor: pointer;
}

.listitem  i {
	float: right;
	padding: .7375em;
}

#galerie li {
	background: #ffffff;
}

#galerie li div img {
	display: block;
	margin: auto;
}

#galerie li div {
	padding: .625em;
	border: 1px solid #BFBFBF;
	width: 100%;
	height: 100%;
}

#galerie li h5 {
	height: 40px;
}

#galerie li  i.btn_merken {
	clear: both;
	float: right;
}

#galerie li .emissionen {
	clear: both;
	float: left;
	font-size: .7em;
	margin-bottom: 0;
	width: 80%;
}

#galerie li .preis {
	height: 24px;
	line-height: 1.2;
}

#controls,
#controls2 {
	background: transparent url(/layout/front/2013/images/white-85.png) !important;
	display: none;
}

/*Trefferliste Händler*/
.pagination li span.current {
	background: #FF0000;
	color: #FFFFFF;
	display: block;
	font-weight: bold;
	padding: .0625em .4375em .0625em;
}

.pagination li span.current.prev,
.pagination li span.current.next {
	background: #FFFFFF;
	color: #222;
	font-weight: normal;
}

.pagination li a {
	color: #222;
}

.emissionen {
	color: #777;
	font-size: .775em;
	line-height: 1;
}

.preis {
	text-align: right;
}

.btn_merken {
	bottom: 20px;
	cursor: pointer;
	position: absolute;
	right: 20px;
}

.btn_merken:hover,
.btn_gemerkt_small {
	color: #FF0000;
}

.btn_gemerkt_small {
	color: #FF0000 !important;
}

i.inner_btn_merken {
	float: left;
	margin-left: 10px;
}

.button span.inner_btn_merken {
	display: block;
	float: right;
	position: relative;
}

span#gemerkteFZ {
	margin-left: 3px;
	padding: 0;
	position: relative;
	top: 0;
}

/*Detailansicht*/
#petzknopf {
	margin-top: 5px;
}

#petzknopf .has-tip i {
	background: #f0f0f0;
	border-radius: 4px;
	border: 1px solid #ccc;
	color: #ff0000;
	padding: 4px;
}

#petzknopf .has-tip:hover i {
	background: #ff0000 !important;
	color: #fff
}

#play.icon-play {
	background: #f0f0f0;
	border-radius: 4px;
	border: 1px solid #ccc;
	color: #000000;
	cursor: pointer;
	font-size: 24pt;
	padding: 4px;
}

#play.icon-play:hover {
	background: #ff0000 !important;
	color: #fff
}


p.title.dis a {
	background: #e2e2e2 !important;
	cursor: default;
}

p.title.dis a:hover {
	background: #efefef !important;
}

p.title.fb a,
p.title.fb a:hover {
	margin-bottom: 2px;
}

#haendlermail {
	float: right;
}

span.bruttopreis {
	font-size: 180%;
	font-weight: bold;
}

#moreImages,#haendlermailfrm {
	display: none;
}

#moreImages {
	margin-bottom: 1.1875em;
}

#lastSeen img {
	cursor: pointer;
}

#lastSeen p {
	font-size: 80%;
}

#lastSeen p .bruttopreis {
	font-weight: bold;
	font-size: 100%;
}

.controls {
	color: #333;
	font-size: .875em;
}

.button.secondary {
	width: 100%;
}

/*Bilder*/

#BILD {
	width: 640px;
	height: 480px;
}

img.img_big,
img.img_small {
	cursor: pointer;
	border: 1px solid #dddddd;
}

img.img_small.active {
	opacity: .3;
	filter: alpha(opacity =     30);
}

img.img_small.bottom {
	margin: 0 15px 15px 0;
}

img.img_small.top {
	margin: 0 0 10px 10px;
}

.img_small.top.video {
	float: right;
	height: 64px;
	margin-right: 8px;
	position: relative;
	width: 85px;
}

.img_small.top.video span p {
	color: #dddddd;
	cursor: pointer;
	display: inherit;
	font-size: 4em;
	padding-top: .1em;
	text-align: center;
}

.img_small.top.video p:hover {
	color: white;
}

.weitere_bilder {
	cursor: pointer;
	float: right;
	margin-top: 5px;
	width: 87px;
}

.weitere_bilder p {
	font-size: smaller;
}

/* Tooltips */
.has-tip {
	border-bottom: 0;
	color: #333333;
	cursor: pointer;
	font-weight: bold;
}

.has-tip:hover,
.has-tip:focus {
	border-bottom: 0;
	color: #FF0000;
}

.tooltip {
	-webkit-border-radius: 3px;
	background: black;
	border-radius: 3px;
	color: white;
	font-size: .9375em;
	font-weight: bold;
	left: 50%;
	max-width: 85%;
	width: 100%;
}

.tooltip > .nub {
	border-color: transparent transparent black transparent;
	border: solid 5px;
	display: block;
	height: 0;
	left: 5px;
	position: absolute;
	width: 0;
}

.info {
	background: #f0f0f0;
	border-radius: 4px;
	margin-bottom: 1.8375em;
	padding: .9375em;
	position: relative;
}

.slidebox {
	display: none;
}

ul.modullist {
	list-style-image: url("/layout/secure/2011/images/check_mod.png");
	padding-left: 40px;
}

.slide {
	cursor: pointer;
}

.slide:hover {
	color: #FF0000;
}

#map_outer {
	position: fixed;
}

#map {
	height: 350px;
	width: 100%;
}

#dealerlist {
	font-size: smaller;
	height: 350px;
	overflow-y: auto;
}

#dealerlist p > a   {
	padding-bottom: 1.25em;
	padding-top: 1.25em;

}

#dealerlist p  {
	padding-left: 5.25em;
	padding-bottom: 1.25em;
	padding-top: 1.25em;
	border-bottom: solid 1px #cccccc;
	margin-bottom: 0;
}
#dealerlist p:hover  {
	background-color: #efefef;
}

.btn_delete_mz {
	cursor: pointer;
}

.btn_delete_mz:hover {
	color: #FF0000;
}

#MODELLVARIANTE_DISPLAY tr td {
	font-size: 1em;
}

#MODELLVARIANTE_DISPLAY {
	width: 100%;
}

#MODELLVARIANTE_DISPLAY td {
	padding: 3px;
}

#MODELLVARIANTE_DISPLAY tr:hover {
	cursor: pointer;
	background: #CCC;
}

#MODELLVARIANTE_DISPLAY tr:first-child {
	font-weight: bold;
	background-color: #DDD;
}

/*merkzettel*/
#merkzettel span.bruttopreis {
	font-size: 100%;
}

#merkzettel h5 {
	cursor: pointer;
}

#merkzettel h5:hover {
	color: #FF0000;
}

.preisliste {
	width: 100%;
}

.preisliste td {
	border: 1px solid #ccc;
	padding: 10px;
	text-align: center;
	font-size: 1em;
	color: #666;
	width: 20%;
}

.preisliste td:first-child,
.preisliste th:first-child {
	text-align: left;
	width: 40%;
}

.preisliste th {
	font-size: 14px;
	text-align: center;
	width: 20%;
}

.preisliste .icon-ok {
	color: green;
	font-size: 1.5em
}

.preisliste .icon-remove {
	color: #ccc;
	font-size: 1.5em
}

.preisliste .group {
	font-size: 12px;
	font-weight: 300;
}

.preisliste .has-tip {
	border: 0;
	font-weight: normal;
}

.preisliste .has-tip:hover {
	color: inherit;
}

.preisliste .has-tip span {
	border: 1px solid #ccc;
	padding: 4px;
	border-radius: 4px;
	background: #f0f0f0;
	color: #ff0000
}

.preisliste .has-tip:hover span {
	background: #ff0000 !important;
	color: #fff
}

.preisliste .preis {
	color: #666;
}


/*History*/

#history ul.inline-list li {
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #f0f0f0;
}
#history ul.inline-list li a {
	float: right;
	margin-bottom: 20px;
}

#history ul.inline-list li > div.row {
	border-top: 1px solid #f0f0f0;
}

#history_nav {
	padding: 10px 0 35px 0;

}


ul.clearing-thumbs {
	padding: 0;
}
ul.clearing-thumbs li {
	margin-bottom: 10px;
}

.clearing-assembled .clearing-container .visible-img {
	height: 86%;
}

.clearing-assembled .clearing-container .carousel {
	height: 64px;
}

.clearing-assembled .clearing-container .carousel > ul li.fix-height img {
	width: 85px;
}

.clearing-assembled .clearing-container .carousel > ul li {
	width: 85px;
}

#DSH_text:hover {
	text-decoration: underline;
}

.btn_rgt {
	text-align: right;
}

.hover_underlined:hover {
	text-decoration: underline;
	cursor: pointer;
}

span.mwst {
	display: inline-block;
	font-size: smaller;
	line-height: 1;
	line-height: normal;
	opacity: .4;
}

ul.small-block-grid-1.medium-block-grid-2.large-block-grid-3.circle.attribute.circle {
	padding: 10px 40px;
}

ul.small-block-grid-1.medium-block-grid-2.large-block-grid-3.circle.attribute.circle li {
	display: list-item;
	line-height: 1.2;
	list-style-type: disc;
	padding: 5px 10px 5px 0;
}

tr.active {
	background-color: yellow !important;
}

.content .fb_iframe_widget_lift {
	z-index: 10 !important;
}

.content .fb_iframe_widget {
	display: block;
	float: left;
	margin-right: 5px;
}

.content #kfz_frame,
.content #vergleich {
	min-height: 320px;
}

#header .mainnav ul li .socialmedia {
	display: block;
	float: right;
	font-size: 2em;
	padding: 0;
}


#fb.socialmedia {
	color: #44619b;
	margin-right: 10px;
}

#twitter {
	color: #0084b4;
	margin-right: 5px;
}

.newsletter-teaser-panel {
	background: #fff;
	border-color: #d9d9d9;
	border-style: solid;
	border-width: 1px;
	margin-bottom: 1.25em;
	padding: 1.25em .5em 1.25em 1em;
}

.newsletter-teaser-panel img {
	height: 55px;
	width:55px;
}

.newsletter-teaser-panel a {
	color: #000;
	font-size: 16px;
	display: compact;
}

.newsletter-tel {
	display: inline;
	font-size: 18px;
	font-weight: bold !important;
	letter-spacing: 1px;
}

.videoWrapper {
	height: 0;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	position: relative;
}

.videoWrapper iframe {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

/*Start Erfolgspakete*/

.pakethead {
	padding-left: 4.5em;
}

.pakethl {
	margin-top: 0;
}

ul.check-list {
	list-style: none;
	padding-top: 0;
	padding-left: 1.5em;
	padding-right: 0;
}

ul.check-list li {
    margin-left: 30px;
    text-indent: -30px;
}

ul.check-list li::before {
    color: #fe0000;
	content: "\2713";
    font-size: x-large;
    height: 5px;
    padding-right: 8px;
}

.ulh {
	margin-bottom: 0;
	margin-top: 2em;
	padding-left: 1.5em;
}

.mleft {
	font-size: .87em;
	margin-bottom: 3em;
	margin-left: 5px;
	padding-left: 50px;
	padding-right: 1em;
	text-indent: -10px;
}

.pakete {
	font-size: .928571429em;
	margin-bottom: 1em;
}

.pakete .row > div {
	-moz-box-shadow: 3px 5px 10px 2px rgba(102, 102, 102, .5); /* Firefox */
	-webkit-box-shadow: 3px 5px 10px 2px rgba(102, 102, 102, .5); /* WebKit */
	border-radius: 0;
	border: 3px solid #999;
	box-shadow: 3px 5px 10px 2px rgba(102, 102, 102, .5); /* Standard */
	margin-right: 2em;
	padding-left: 0;
	padding-right: 0;
}


.pakete .row > div:first-child {
	border: 3px solid #ccc;
	margin-left: 0;
}

.pakete .row > div:last-child {
	border: 3px solid #f00;
}

.pakete .head {
	background-color: #999;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	margin: 0;
	padding: 10px 0 10px 0;
	text-align: center;
}

.pakete .light .band,
.pakete .light .head {
	background-color: #ccc;
}

.pakete .subhead {
	background-color: #fff;
	margin-bottom: 0;
	padding: 4px 0 4px 0;
	text-align: center;
}

.pakete .pro .band,
.pakete .pro .head {
	background-color: #f00;
}

.pakete .pro .subhead {
	background-color: #f5f5f5;
	color: #f00;
	text-align: center;
}

.pakete .row .light,
.pakete .row .normal,
.pakete .body {
	background-color: #f5f5f5;
}

.pakete .body {
	padding-top: .75em;
}

.pakete .body ul {
	margin: 0;
	padding: 0 1.5em 0 1.75em
}

.pakete .body ul li {
	line-height: 1.4;
	margin-bottom: .75em;
}

.pakete .pro .body {
	background-color: #fff;
}

.pakete .band {
	background-color: #999;
	color: #fff;
	text-align: center;
}

.pakete .light .band {
	color: inherit;
}

.pakete .band p {
	margin: 0;
	padding: 0;
}

.pakete .band p:first-child {
	font-size: 1.285714286em;
	padding-top: .222222222em;
}

.pakete .band p:last-child {
	margin-bottom: 2em;
	padding-bottom: .285714286em;
}

.details .columns {
	margin-bottom: 3em;
}

.details > div:first-child {
	margin-left: 5em;
	margin-right: 2em;
}

#DSCHECK_reveal {
	max-height: 650px;
	overflow: scroll;
}


#HAENDLER_IMPRESSUM_FREITEXT {
	height: 200px;
}

/* Neue Startseite */

#start_neu {
	background-image: url("/layout/front/2018/images/startscreen_bg.jpg");
	background-position: top;
	background-repeat: no-repeat;
	height: 580px;
}

#start_neu h1 {
	font-size: 3.3571428571em; /* 47px */
	margin-bottom: 0;
}

#start_neu h2 {
	font-size: 2em; /* 28px; */
	margin-bottom: 22px;
}

#start_neu p.teaser_rmt  {
	font-size: 1.2em;
	line-height: 1.2;
	margin-top: 15px;
}

#start_neu h1,
#start_neu h2,
#start_neu p.teaser_rmt {
	color: #FFFFFF;
	text-align: center;
	text-shadow: 4px 2px 4px rgba( 0, 0, 0 , 1);
}

#start_neu .whiteblock {
	-moz-box-shadow:    4px 4px 10px 0 rgba(0, 0, 0, 1);
	-webkit-box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, 1);
	background-color: white;
	box-shadow:         4px 4px 10px 0 rgba(0, 0, 0, 1);
	padding-top: 15px;
	text-align: center;
}

#start_neu .whiteblock a {
	color: #000000;
}

#start_neu .whiteblock p {
	font-size: .9em;
	font-weight: bold;
}

#start_neu .whiteblock img {
	height: 35px;
	margin-bottom: 10px;
}

#start_neu .band {
	background-color: rgba(50, 68, 87, .3);
	margin-top: 0px;
}

.weihnacht {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100% !important;
	height: 130px;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.weihnacht .columns {
	position: relative;
}

.weihnacht h2 {
	position: absolute;
	color: #ffcc66 !important;
	top: .75em;
	left: 0;
	z-index: 2;
	font-size: 2em;
	padding-left: 5em;
	padding-right: 5em;
}

.weihnacht .bg {
	background: #c00;
	width: 100%;
	height: 130px;
	mix-blend-mode: multiply;
	z-index: 1;
}

.isIE .weihnacht .bg {
	opacity: .8;
}

.newreg h3,
.newreg h4 {
	border-bottom: 1px solid #ccc;
	margin-top: 1em;
}

.lkwcom-accordion .ui-accordion .ui-accordion-header-active {
    background: #396EAE;
    border-color: #396EAE;
    color: #fff;
}

.lkwcom-accordion #REGISTER {
    background: #EC660C;
    border-color: #EC660C;
}

.romoto-register {
	border: 1px solid #dedede;
	box-shadow: 5px 5px 9px 0 rgba(50, 50, 50, .3);
}

.reveal-modal {
	z-index: 9999;
}

/* Start: neue Haendlerregistrierung 2018 */
#accordion input[type="radio"],
#accordion label {
	display: block;
	float: left;
}

#accordion input[type="checkbox"] {
	display: inline;
	float: left
}

#accordion label.inline {
	display: inline;
	float: none;
}

#accordion .aufmerksam {
	list-style: none;
	margin: 0;
	padding: 0;
}

#accordion .aufmerksam li {
	clear: both;
	display: block;
}
/* Ende: neue Haendlerregistrierung 2018 */

/* Dealer Suite frontend */

.im_color {
	color: #db7800;
}

.st_color {
	color: #ffc107;
}

.oc_color {
	color: #017ab2;
}

.bx_color {
	color: #538e36;
}

.ui-accordion-header {
	border-bottom: 1px solid #c5c4c4 !important;
}

#wphist	table tbody tr {
	display: flex;
	flex-direction: column;
}

#wphist	h3 a {
	color: #000;
	font-size: 1.12em;
}

#wphist table {
	border: 0;
	width: 100%;
}

#wphist table h4 {
	font-size: 20px;
}

#wphist table p {
	font-size: 14px;
}

#wphist table p .align_left {
	display: block;
}

#wphist table tr.even,
#wphist table tr.alt,
#wphist table tr:nth-of-type(even) {
	background: transparent;
}

#wphist table img {
	display: block;
	width: 100%;
}

.img-responsive {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

.wm24_newsimg {
  clear: both;
  width: 100%;
}

.wm24_newstxt {
  clear: both;
  width: 100%;
}

body .wm24_newsimg img {
  margin-bottom: 1em;
}

@media screen and (min-width: 768px) {

	#wphist	table {
		margin-left: 5px;
	}

	#wphist	table tbody tr {
		display: table-row;
	}

	#wphist	table tbody tr td:first-child {
		width: 250px;
		vertical-align: top;
	}

	#wphist table p {
		clear: both;
		margin-right: 8em;
	}

	#wphist table p .align_left {
		float: left;
		margin-right: 15px;
	}

	#wphist table img {
		width: 140px;
	}

}

.dealersuite {
	position: relative;
	padding-bottom: 2em;
}

.dealersuite .btn {
	background: #f00;
	color: #fff;
	padding: 2px 10px;
}

.dealersuite ul {
	list-style: none;
	padding: 0;
}

.dealersuite li {
	padding-left: 1.3em;
}

.dealersuite li:before {
	content: "\f058";
	font-family: 'Font Awesome 5 Free';
	display: inline-block;
	margin-left: -1.3em;
	width: 1.3em;
}

.dealersuite .large-4,
.dealersuite .large-6 {
	margin-bottom: 1em;
}

.back {
	display: none;
	margin-top: 1em;
}

.accordion19f {
	margin-bottom: 1em;
	margin-top: 1em;
}

.fa-circle::before {
	color: #f00;
}

.boxwrap {
	display: block;
}

.box {
	border-left: 3px solid #f00;
	border-right: 3px solid #f00;
	padding: 1em 1em;
	background: #efefef;
}

.box:first-child {
	border-top: 3px solid #f00;
}

.box:nth-child(2n) {
	background: #fff;
}

.box ul {
	margin: 0;
	padding: 0 0 1em 1.5em;
}

.bottombox {
	background: #f00;
	color: #fff;
	padding: 1em .5em;
	margin-bottom: 2em;
}

.bottombox h3,
.bottombox h4 {
	color: #fff;
}

/* /Dealer Suite frontend */


@media only screen and (min-width: 768px) {

	.hidden-xs {
		display: block;
	}

	#start_neu .whiteblock {
		margin-top: 55%;
	}

	#start_neu {
		background-size: contain;
	}

	.content #kfz_frame,
	.content #vergleich {
		min-height: 1900px;
	}

	.pakete .row > div {
		border-radius: 8px;
	}

	.pakete .row > div:first-child {
		margin-left: 6%;
	}


	/* Dealer Suite frontend */
	.boxwrap {
		display: flex;
		justify-content: space-between;
	}

	.box {
		border-left: 3px solid #f00;
		border-top: 3px solid #f00;
		border-right: 3px solid #f00;
		background: #fff;
		width: 24%;
	}

	.box:nth-child(2n) {
		background: #fff;
	}

	.box div:first-child {
		min-height: 80px;
	}

	.box:hover {
		cursor: pointer;
		background: #efefef;
	}

	/* /Dealer Suite frontend */

  #footer #footer_auto {
    background-position: right top;
  }
}

/*
#ws_termin option {
	padding : .5em;
	cursor: pointer;
}

#ws_termin option:hover {
	background-color: #DDDDDD !important;
}
#ws_termin option:nth-child(even){
	background-color: #F3F3F3;
}
*/

@media only screen and (max-width: 768px) {
	body {
		padding-top: 0 !important;
	}
	.weihnacht h2 {
		padding: 0 1.75em;
		font-size: 2em;
		top: 0.5em;
	}
}


@media only screen and (min-width: 991px) {

  .wm24_newsimg {
    float: left; 
    width: 30%;
    margin-right: 10px; 
  }

  .wm24_newstxt {
    float: right;
    clear: none;
    width: 66%; 
    margin-left: 5px;
  }

}


@media only screen and (max-width: 414px) {
	.weihnacht h2 {
		font-size: 1.4em;
		top: 1em;
	}
}
